<?php
require'fun.php';
require'f_conectare.php';
conectare('invitatii (triburile v2)','triburile2-invitatii');
$titlu='Invitatii - Triburile V2';
require'f_tabelare.php';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
require'f_sus.php';
require'triburile2_nicu1.php';
if($go!='')
{
$trib=$conn->query('SELECT`nume`FROM`t2_triburi`WHERE`id`="'.$go.'"')->fetch_row();
$iu=$conn->query('SELECT`id`FROM`t2_membrii`WHERE`de`="'.$de.'"')->fetch_row();
if($conn->query('UPDATE`t2_membrii`SET`trib`="'.$trib[0].'"WHERE`de`="'.$de.'"'))
{
$conn->query('DELETE FROM`t2_invitatii`WHERE`la`="'.$iu[0].'"');
echo$div[6].'Faci parte din tribul '.$trib[0].'!';
}
else
echo$div[7].'Eroare!';
echo$div[0];
}
$trio=$conn->query('SELECT`id`FROM`t2_membrii`WHERE`de`="'.$de.'"')->fetch_row()[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`t2_invitatii`WHERE`la`="'.$trio.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
$items=$conn->query('SELECT`id`,`de`,`la`,`data`FROM`t2_invitatii`WHERE`la`="'.$trio.'"LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$trib=$conn->query('SELECT`nume`,`desc`FROM`t2_triburi`WHERE`id`="'.$item[1].'"')->fetch_row();
echo'<tr><td'.$clasa_kk.'><a href="/triburile2-trib/la/'.$item[1].'-'.seo(nume($item[1],1)).'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/triburile2-trib/la/'.$item[1].'-'.seo(nume($item[1],1)).'">'.htmlspecialchars($trib[0]).'</a><small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.'Tribul '.htmlspecialchars($trib[0]).' te invită să i te alături!<br />Descriere: <strong>'.$trib[1].'</strong><br /><a href="/triburile2-invitatii/tip/'.$item[1].'"><img src="'.$domenii_statice[1].'buton_confirmare.png" alt="accept" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Momentan, nu ai nici o invitatie!'.$div[0];
require'f_jos.php';